.sub_content {
    background: var(--branco);
    padding: 20px 20px 9px 20px;
    overflow-y: hidden;
}

.sub_content .loader {
    width: 100%;
    min-height: calc(100% + 35px) !important;
    background: #F9F8F9;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
}

.sub_content .loader .load {
    width: 50px;
    height: 50px;
    background: url("../../../img/nucleo/gif.png") center / 50px no-repeat;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    -webkit-animation: rodaroda 1s linear infinite;
    animation: rodaroda 1s linear infinite;
}

@-webkit-keyframes rodaroda {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/**FIM-LOADER**/

main .filtro_links,
main .filtro {
    width: 100%;
    height: 35px;
    margin-bottom: 7px;
}

main .filtro .containerbusca {
    width: 255px;
    padding-left: 0;
}

main .filtro .containertipo {
    padding-left: 0;
    width: 100px;
}

main .filtro .containerorgao {
    padding-left: 0;
    width: 115px;
}

main .filtro #filtro_situacao {
    padding-left: 0;
    width: 140px;
}

main .filtro .containercoronavirus {
    padding-left: 0;
    width: 180px;
}

main .filtro .icon-lupa-a {
    padding: 0;
    width: 115px;
}

main .filtro .icon-lupa-a:after {
    margin-left: 15px;
    width: 15px;
    height: 15px;
    float: right;
    display: flex;
    align-items: center;
    font-size: 20px;
}

/*=-=-=-=-=-=BOTÃO EXPORTAR=-=-=-=-=-=*/
main .filtro .export {
    width: 132px;
    padding: 0;
    display: flex;
    justify-content: center;
}

main .filtro .export.icon-download-a::after {
    margin-left: 15px;
    width: 15px;
    height: 15px;
    float: right;
    display: flex;
    align-items: center;
    font-size: 20px;
}

main .filtro #exportar .btt_options {
    width: 128px;
    top: 49px;
    z-index: 10;
    right: calc(50% - 64px);
    height: 252px;
}

main .filtro #exportar .btt_options .orelha {
    top: -10px;
    transform: rotate(360deg);
    left: 53px;
}

main .filtro #filtro_periodo {
    width: 200px;
    float: left;
    margin-right: 15px;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=-=-=-=-=FILTRO AVANÇADO-=-=-=-=-=*/

main .filtro .x_filtros {
    margin-left: 15px;
    display: none;
    width: 40px;
}

main .filtro .x_filtros::before {
    width: 18px;
}

main .filtro .ms {
    position: relative;
    width: auto;
    float: right;
}

main .filtro .ms .month_list {
    float: right;
}

main .filtro .block_ms {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    display: none;
    border-radius: 8px;
    z-index: 9999;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

main .filtro * {
    margin-bottom: 0;
}

main .cont_dados {
    width: 100%;
    min-height: calc(100% - 129px); /* ajustar */
    margin-bottom: 16px;
}

main .filtro_links ~ .cont_dados {
    height: auto !important;
    min-height: calc(100% - 184px) !important; /* ajustar */
}

main .cont_dados .tabela .tb td {
    cursor: pointer !important;
}

main .cont_dados .tabela .tb tr .colOrgao span,
main .cont_dados .tabela .tb tr .colContratado span,
main .cont_dados .tabela .tb tr .colSituacao span {
    text-decoration-line: underline;
    font-style: italic;
}

main .cont_dados .tabela .tb tr .colOrgao:hover span,
main .cont_dados .tabela .tb tr .colContratado:hover span,
main .cont_dados .tabela .tb tr .colSituacao:hover span {
    color: #000;
}

.back_popup .popup #container_content .tabela .tb_box tr td {
    width: 50%;
}

@media all and (max-width: 1366px) {
    main .filtro #busca-a {
        font-size: 0;
        width: 45px;
    }

    main .filtro #busca-a:after {
        margin-left: 0;
    }

    #exportar button.export {
        font-size: 0;
        width: 45px;
    }

    #exportar button.export:after {
        margin-left: 0;
    }
}

/*************** MOBILE ***************/
.mobile main .sub_content {
    padding: 0 20px !important;
}

.mobile main .cont_dados {
    margin-bottom: 20px;
}

.mobile main .filtros_ativos,
.mobile main .filtro {
    display: none;
}

.mobile #container_content {
    overflow: auto;
}

.mobile main .filtro_links {
    background: #F9F8F9;
    height: 50px;
    padding: 10px 10px 0;
    margin-bottom: 10px;
}

.mobile main .sub_content > div:not(.filtro):first-child,
.mobile main .sub_content > div:not(.filtro):nth-child(2) {
    border-top: 5px solid #383C43 !important;
}

.mobile #container_content > div {
    width: 100%;
}

.mobile main .cont_dados .tabela .tb_box .titulo,
.mobile main .cont_dados .tabela .tb_box .tb colgroup col.colOrgao,
.mobile main .cont_dados .tabela .tb_box .tb tr td.colOrgao,
.mobile main .cont_dados .tabela .tb_box .tb colgroup col.colData_p,
.mobile main .cont_dados .tabela .tb_box .tb tr td.colData_p,
.mobile main .cont_dados .tabela .tb_box .tb colgroup col.colContratado,
.mobile main .cont_dados .tabela .tb_box .tb tr td.colContratado,
.mobile main .cont_dados .tabela .tb_box .tb colgroup col.colVigencia,
.mobile main .cont_dados .tabela .tb_box .tb tr td.colVigencia,
.mobile main .cont_dados .tabela .tb_box .tb colgroup col.colSituacao,
.mobile main .cont_dados .tabela .tb_box .tb tr td.colSituacao {
    display: none;
}

/*************** FIM MOBILE ***************/
